Skip to navigation

Get a custom entity

Get a custom entity

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

custom_entity_idstringRequired

Query parameters

returningstringOptional

Comma-separated list of fields to return. Modifies the output shape. To return all keys at a given level, enumerate them or use the wildcard, ’*’. For more information, click here.

Response

OK
aliaseslist of stringsOptional
apiURLstringOptionalRead-onlyformat: "uri"
The canonical url of the Custom Entity in the API.
archiveRecordobject or nullOptional
authorslist of objectsOptional
createdAtdatetimeOptionalRead-only
creatorobjectOptional
customFieldsmap from strings to objectsOptional
entityRegistryIdstring or nullOptional
fieldsmap from strings to objectsOptional
folderIdstring or nullOptional
idstringOptional
modifiedAtdatetimeOptionalRead-only
namestringOptional
registrationOriginobject or nullOptional
registryIdstring or nullOptional
schemaobject or nullOptional
urlstringOptional
The path of the web URL, omitting the tenant domain
webURLstringOptionalRead-only

Errors

400
Bad Request Error